Subject: Re: [lojban] tu'o usage

From: [email-masked]
Date: Sat, 21 Sep 2002 20:59:40 EDT

In a message dated 9/21/2002 12:31:26 PM Central Daylight Time, 
[email-masked] writes:

<<
> There never was a difference between {pa lo su'o} and {pa lo ro},
> so "any more" does not apply.
>>
True, only one thought to hold between {lo ro} and {lo su'o}.

<<
There is a difference between {ro lo su'o} and {ro lo ro} under
nonimporting {ro}, but this has not come up in the present
discussion.

{ro lo ro pavyseljirna cu blabi} is true (in worlds with no unicorns)
with nonimporting {ro}, but false with importing {ro}.

{ro lo su'o pavyseljirna cu blabi} is false (in worlds with no
unicorns) both for importing and nonimporting {ro}.
It hasn't come up because, as you well know after hammering away at it, there 
is now no non-importing {ro} (though I cannot remember what the corresponding 
nonimporting expression is, it never being one I need). So {ro lo ro 
pavyseljirna cu blabi} is just false in this world (and its denial probably 
is too). And the same goes for {ro lo su'o pavyseljirna cu blabi}.